<!DOCTYPE html>

<html>
    <head>
        <title>calculos con numeros</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form action="ejercicio9.php">
            <input name="numero" type="number" required>
            <input value="enviar" type="submit">
        </form>
    </body>
</html>
